body {
  font-family: 'Noto Sans Khmer', sans-serif;
  padding: 0;
  margin: 0;
}

.btnAdd {
  font-family: 'Noto Sans Khmer', sans-serif;
  margin-top: 55px;
  font-size: 20px;
}

.btnAdd span {
  padding-left: 5px;
}

.label-title {
  font-family: 'Noto Sans Khmer', sans-serif;
  padding: 10px 0;
  margin-top: 40px;
  text-decoration: underline;
}

/* =====================================
# Form -> Add required filed to label
====================================== */
.required .control-label::after {
  content:" *";
  color:red;
}

.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f7f9fb;
  transition: opacity 0.75s, visility 0.75s;
}

.loader::after {
  content: "";
  width: 75px;
  height: 75px;
  border: 15px solid #dddddd;
  border-top-color: #1284f8;
  border-radius: 50%;
  animation: loading 0.75s ease infinite;
}

@keyframes loading {
  from {
    transform: rotate(0turn);
  }
  to {
    transform: rotate(1turn);
  }
}

.chStatus {
  cursor: pointer;
}